@charset "utf-8";
.m-btn{
    display: none;
    position: relative;
    width: 28px;
    height: 16px;
    margin-top: 22px;
    cursor: pointer;
    right: 0px;
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    float: right;
}
.btn-hamburger__bar {
    position: absolute;
    left: 0;
    width: 100%;
    height: 2px;
    border-radius: 5px;
    background-color: #0071bc;
    -webkit-transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    transition: width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    -o-transition: transform .3s ease-in-out,width .3s ease-in-out;
    transition: transform .3s ease-in-out,width .3s ease-in-out;
    transition: transform .3s ease-in-out,width .3s ease-in-out,-webkit-transform .3s ease-in-out;
    pointer-events: none;
}
.btn-hamburger__bar-top {
    top: 0;
}
.btn-hamburger__bar-middle {
    top: 7px;
}
.btn-hamburger__bar-bottom {
    bottom: 0;
}
.m-btn.active {
    -webkit-transition-delay: .6s;
    -o-transition-delay: .6s;
    transition-delay: .6s;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.m-btn.active .btn-hamburger__bar-top {
    -webkit-transform: translateY(7px);
    transform: translateY(7px);
}
.m-btn.active .btn-hamburger__bar-middle {
    width: 0;
}
.m-btn.active .btn-hamburger__bar-bottom {
    -webkit-transform: translateY(-7px) rotate(90deg);
    transform: translateY(-7px) rotate(90deg);
}

/* 解决方案内页banner */
.ny-ban{
    position: relative;
    overflow: hidden;
    background: #2b2b2b;
}
.ny-ban .ny-title {
  position: absolute;
  bottom: 0%;
  left: 50%;
  width: 100%;
  transform: translate(-50%,-50%);
  color: #fff;
}
.ny-ban .ny-title a{
    color: #fff;
}
.ny-ban .ny-title .cntitle {
  font-size: 3.0rem;
  font-weight: 600;
  line-height: 1;
}
@media (max-width: 992px){
    .m-btn{
        display: block;
    }
    .ny-ban .ny-title .cntitle {
        font-size: 1.5rem;
    }
    .ny-ban img{
        max-width: none;
        width: 180%;
        margin-left: -40%;
    }
}
/* 当前分类位置 */
.ny-nav{
    border-bottom: 1px solid #eeeeee;
}
.ny-nav ul{
    display: flex;
    flex-wrap: wrap;
    padding: 1.25rem 0px 1.25rem;
}
.ny-nav li{
    width: 16%;
}
.ny-nav li a{
    padding: 10px 0.2rem;
    margin: 0.25rem 0.0rem;
    font-size: 1.0rem;
    text-align: center;  
    display: block;
    transition: all .3s;
    background-color: #fff;    
    border: 2px solid #ededed;
    border-radius: 3rem;
    margin-right: 10px;
}
.ny-nav li a.active,.ny-nav li a:hover{
    background: #0071bc;
    border-color: #0071bc;
    color: #fff;    
}
@media (max-width:992px) {  
    .ny-nav{
        display: none;
    }    
}
/* 手机下拉框 */
.m-pro-nav{
    display: none;
}
.m-pro-nav .dropdown .btn{
    width:100%;
    background: #0071bc;
    color: #fff;
    padding:10px 0;
}
.m-pro-nav .dropdown .dropdown-menu{
    width:100%;
    padding:10px 20px;
    height:313px;
    overflow: auto;
}
.m-pro-nav .dropdown .dropdown-menu li{
    padding:8px 10px;
    border-bottom:1px solid #ddd;
}
@media (max-width:991px){
    .m-pro-nav{
        display: block;
        margin:20px 0px 20px;
    }
}
/* 搜索 */
.search form{
    width:100%;    
    height:100%;
    position: relative;
}
.search form input{
    width:100%;
    border-radius: 0rem;
    padding: 2px 15px;
    border:1px solid #dfdfdf;
    background: #eee;
}
.search form input:-moz-placeholder {
    font-size: 14px;
}
.search form input:-ms-input-placeholder{
    font-size: 14px;
}
.search form input::-webkit-input-placeholder{
    font-size: 14px;
}
.search form button{
    background:transparent;
    position: absolute;
    right: 5px;
    top: -1px;
    border:none;
    width: 50px;
    color:#363433;
    height:100%;
}
.search form button i{
    font-size: 18px;
}
@media (max-width:992px){
    .search form{
       max-width: 100%; 
    }
}
.main{
    background-color: #f7f7f7;
    overflow: hidden;
}

.main .ny-title{
    font-size: 1.25rem;
    line-height: 1.2;
    margin-bottom: 2rem;
}
.main .ny-title span{
    display: block;
    color: #0071bc;
    font-weight: 600;
    font-size: 2.5rem;
}

@media (max-width: 1280px) {
  .main .ny-title{
    font-size: 1.125rem;
    margin-bottom: 1.5rem;
  } 
  .main .ny-title span{   
    font-size: 1.65rem;
  } 
}

.line{
    border-bottom: 1px solid #4d4d4d;
    height: 6px;
    width: 100%;
    position: relative;
}
.line::after {
    display: block;
    content: "";
    width: 100%;
    height: 3px;
    background: #4d4d4d;
    margin-top: 0px;
}
.ny-comm{
    padding-top: 4rem;
    padding-bottom: 4rem;
}
.ny-comm .comm-left{
    width: 22%;
    float: left;
    position: sticky;
    top: 120px;
}
.ny-comm .comm-right{
    width: 78%;
    padding: 0px 0px 0px 40px;
    float: right;
}
@media(max-width:992px){    
    .ny-comm{
        padding-top: 20px;
        padding-bottom: 20px;
    }
    .main .ny-title {
        font-size: 1.25rem;
    }
    .ny-comm .comm-right{
        width: 100%;
        padding: 0;
    }
}
/*产品类别*/
.comm-left .ny-nav{
    padding: 30px 20px;
    background: #f3f3f3;
}
.comm-left .ny-nav ul.subnav{
    padding:0px 0px;
    display: none;
}
.comm-left .ny-nav li.active ul.subnav{
    display: block;
}
.comm-left .ny-nav li{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li a{
    display: block;
    padding: 15px 5px 15px 0px;
    text-align: center;
    line-height: 1.3;
    font-size: 16px;
    font-weight: 400;

    position: relative;
    background: #f3f3f3;
}
.comm-left .ny-nav li.onenav{
    width: 100%;
    display: block;
}
.comm-left .ny-nav li.onenav a{
    display: block;
    padding: 15px 10px 15px 10px;
    text-align: left;
    border-bottom:1px solid #dedede;
}
.comm-left .ny-nav li.active a.on,.comm-left .ny-nav li a:hover{
    color: #fe5b00;
}
.comm-left .ny-nav ul.subnav li a{
    display: block;
    padding: 10px 10px 10px 10px;
    line-height: 1.3;
    font-size: 14px;
    font-weight: lighter;
}

.comm-left .ny-nav ul.nonesub li a:hover,
.comm-left .comm-left .ny-nav ul.subnav li a:hover,.comm-left .ny-nav ul.subnav li a.subactive{
    color: #fff;
    background: #fe5b00;
}
@media (max-width:992px) {
    .comm-left{
        display: none;
    }
}
/* 关于我们 */
.ny-about{
    background-color: #f7f7f7;
}
.ser-title{
    font-size: 2.1875rem; 
    line-height: 1.2;  
    position: relative;
}
.ser-subtitle{
    font-size: 1.5rem;
}
.history{
    background-color: #fff;
}
.history ul li,.advantage-list li{
    width: 23.5%;
    padding: 2.5rem 1.5rem;
    background-color: #fff;
    box-shadow: 5px 5px 15px 0 rgba(0,0,0,.3);
    transition: all 0.3s;
    margin: 1.5rem 0px;
}
.history ul li h5{
    font-size: 1.5625rem;
    line-height: 1.0;
    height: 7.5rem;
    margin-bottom: 1.0rem;    
    border-bottom: 1px solid #606060;
}
.history ul li h5 span{
    font-size: 3.125rem;
    display: block;
}
.history ul li:hover,.advantage-list li:hover{
    background-color: #0071bc;
    color: #fff;
}
.history ul li:hover h5{
    border-bottom: 1px solid #fff;
}
.service{
    background: url(../img/service.jpg) no-repeat center center;
    background-size: cover;
}
.service .ser-title,.service .ny-title span,.service .com-txt{
    color: #fff;
}
.advantage-list li p strong,.process ul li p strong{
    font-size: 1.5rem;
    line-height: 1.1;
}
.process,.cooperation{
    margin: 1.5rem 0px;
}
.process ul li{
    width: 20%;
    background-color: #fff;
    padding: 1.5rem;
    border-right: 1px solid #e5e5e5;
}
.process ul li .num{
    font-size: 3.125rem;
}
@media (max-width:992px) {
   .history ul li,.advantage-list li,.process ul li{
    width: 100%;
    padding: 1.5rem 1.0rem;
    margin: 0.5rem 0px;
   }
   .cooperation img{
     margin-top: 0.5rem;
   } 
}
/* 荣誉证书 */
.honor-list .honor-img{
    overflow: hidden; 
}
/*产品列表*/
.product-list,.ny-honor .honor-list{
    background-color: #fff;      
    padding: 1.0rem 1.0rem;
    margin-bottom: 1.25rem;
    border: 1px solid #e5e5e5;
    transition: all 0.5s;
}
.company-logo{
    width: 100%;
}
.company-logo img{
    width: auto;
    height: 30px;
}
.product-list .product-img{
    position: relative;
    margin: 1.0rem auto;
    text-align: center;
    overflow: hidden;
    width: 100%;
    padding-top: calc(270 / 373* 100%);  
}
.product-list .product-img img,.honor-list .honor-img img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all .1s linear;
}
.product-list h5{
    font-size: 1.125rem;
    border-bottom: 1px solid #4d4d4d; 
    margin-bottom: 1.0rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal; 
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    transition: all 0.5s;
    padding-bottom: 4px;
}
.product-list .more-btn{
    display: flex;
    justify-content: space-between;
}
.product-list .more-btn a{
    width: 48%;
    font-size: 0.875rem;
    background-color: #4d4d4d;
    color: #fff;
    border-radius: 3rem;
    padding: 0.5rem 0.5rem;
    text-align: center;
    transition: all 0.5s;
}
.product-list .more-btn a:first-child{   
    background-color: #0071bc;
}
.product-list:hover{
    box-shadow: 5px 5px 15px 0 rgba(0,0,0,.3);
}

.product-list:hover .product-img img,.honor-list:hover .honor-img img{
    transform: scale(1.1);
    -webkit-transform: scale(1.1);
    -o-transform: scale(1.1);
}
.product-list:hover .pro-con h5{
    font-weight: 600;
}
@media (max-width: 992px){
    .product-list,.ny-honor .honor-list {
        padding: 10px;
    }
    .product-list .product-img {
        margin: 0.5rem 0;
    }
    .company-logo img{    
        height: 15px;
    }
}
/*产品展示详情 */
.ny-product .product-con{
    position: relative;  
}
.ny-product .product-info .adv-img{
    padding: 1.0rem 1.0rem;
    position: relative; 
    display: flex;
    flex-direction: column;    
    align-items: center;
    background-color: #fff;
}
.ny-product .product-con .overview h3{
   font-size: 1.35rem;
   font-weight: bold;
   margin-bottom: 0.5rem;
}
.product-con h5{
   font-size: 2.0rem;    
   margin: 15px 0px;
}
.product-con h5 span{
    display: block;
   font-weight: bold;
   color: #0071bc;
   font-size: 1.25rem; 
}
.product-con .overview{
    font-size: 0.875rem;   
}

.product-con .overview .table .p_name {
    min-width: 33%;
    width: 33%;
    margin-right: 4px;    
    line-height: 20px;
    text-align: left;
    text-transform: capitalize;
}
.product-con .overview .table .p_attribute {   
    font-weight: 400;
    line-height: 28px;   
    text-align: left;
    overflow: hidden;
    text-overflow: ellipsis;    
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 10;
    width: 92.6%;
}
.ny-product .product-content .remark{
    padding: 1.5rem 0rem;
}
.ny-product .product-content .pro-title{
    font-size: 2.185rem;
    color: #0071bc;
    margin-bottom: 1.0rem;
    font-weight: 600;
}
.ny-product .product-content .imgs{
    background-color: #fff;
    padding: 1.0rem 1.0rem;
    margin: 0.5rem 0;
    text-align: center;
}
@media(max-width:992px){
    .ny-product .product-content{    
        padding: 1.0rem 0rem 0;
    }
    .product-con h5{
        font-size: 1.125rem;
    }
}
.scrollbox{
    overflow-x: hidden;
    overflow-y: auto;
    height: 100%;
    padding-right: 10px;
}
/*滚动条样式*/
.scrollbox::-webkit-scrollbar {/*滚动条整体样式*/
    width: 4px;     /*高宽分别对应横竖滚动条的尺寸*/
    height: 4px;
}
.scrollbox::-webkit-scrollbar-thumb {/*滚动条里面小方块*/
    border-radius: 5px;
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    background: rgba(0,0,0,0.2);
}
.scrollbox::-webkit-scrollbar-track {/*滚动条里面轨道*/
    -webkit-box-shadow: inset 0 0 5px rgba(0,0,0,0.2);
    border-radius: 0;
    background: rgba(0,0,0,0.1);
}
.pro-wechat{
    font-size: 1.0rem;
    position: absolute;
    bottom: 0rem;
    width: 100%;
}
.pro-wechat .tel a,.pro-wechat .online a,.back a{
    padding: 0.5rem 0.5rem;
    text-align: center;
    display: block;
    font-size: 1.125rem; 
    border-radius: 3.0rem;   
    color: #fff;
    background: #0071bc;
}
.pro-wechat .online a{
    background: #4d4d4d;
}
/* 解决方案 */
.ny-case .case-list{
    margin: 0px 0px 20px;
    position: relative;
}
.ny-case .case-list .case-img{
  overflow: hidden;
}
.ny-case .case-list .case-img img{ 
    width: 100%;
    transition: all 0.3s ease;
}
.ny-case .case-list .case-con{       
    padding: 1.0rem 0.5rem;
    text-align: center;
    position: relative;
}

.ny-case .case-list .case-con .region{    
    color: #0071bc;
    font-size: 1.125rem;
}
.ny-case .case-list:hover .case-con:after{
    background-color: #0071bc;
    color: #fff;
}
.ny-case .case-list:hover .case-img img{
    transform: scale(1.1);
}
@media(max-width:992px){   
    .pro-wechat{
        position: relative;
    }
    .pro-wechat .tel a, .pro-wechat .online a{
        font-size: 1.125rem;
    }       
    .ny-case .case-list .case-con{
        padding: 0rem 5rem 0rem 0rem;
    }      
} 

.table{
    position: relative;    
    margin-top: 1.5rem;
    margin-bottom: 1.5rem;
    width: 100%;
    border-bottom: 1px solid #e5e5e5;
}
.table th{
    background-color: #262626;
    color: #fff;
    vertical-align: middle;    
}
.table td{
    padding: 5px 10px; 
    vertical-align: middle;
    border-top: 1px solid #e5e5e5;
}

/*上一页下一页*/
.pre-next a{   
    line-height: 1.6;
    margin-top: 30px;    
    display: inline-block;
}
.pre-next a:hover span,.pre-next span{
    line-height: 1.6;
    color: #181818;
    font-weight: bold;
}
.product_back{
    padding: 30px 0px;
    border-bottom: 2px solid #e1e1e1;
}
@media(max-width:991px){
    .pre-next .text-right{
        text-align: left;
    }
}

/* 新闻中心 */
.ny-news-content{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: all 0.6s;    
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.25);
    background: #fff;    
    flex-wrap: wrap;       
    margin-bottom: 1.5rem;
}
.ny-news-img{
    width: 24%;
    position: relative;
    overflow: hidden;
    height: 200px;
}
.ny-news-img img{
    position: absolute !important;
    top: 50% !important;
    left: 50% !important;
    transform: translate(-50%, -50%) !important;
    transform-origin: center center !important;
}
.news-content-r{
    width: calc(100% - 25%); 
} 
.ny-news-title{
    font-size: 1.125rem;
    font-weight: bold;
    transition: all 0.6s;
}
.ny-news-title span{
    color: #ffd739;
    display: block;
}
.ny-news-intro{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;  /* 1. 允许换行 */   
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin: 0.2rem 0 1.0rem;
}
.ny-news-content:hover{
    background: #f6f6f6;
}
@media (max-width:992px) {
    .ny-news-img,.ny-news-content{
        width: 100%;
    }       
    .ny-news-content{
        display: flex;
        flex-direction: column;
    }
    .ny-news-title{
        margin-top: 10px;
        font-size: 1.125rem;
    }
    .news-content-r{
        width: calc(100% - 25px); 
    } 
}
/* 新闻详情 */
.news-info-title{
    font-size: 2rem;
    font-weight: bold;
}
.news-info-title span{
    font-size: 1rem;
    font-weight: normal;
}
.news-info-content {
    margin-top: 60px;
}
.news-info-content h3{
    margin: 15px 0;
    font-size: 1.5rem;
    font-weight: bold;
    color: #0071bc;
}
.news-info-content strong{
    display: inline-block;
    margin: 1rem 0;
}
.news-info-content p{
    font-size: 1rem;
    line-height: 1.8;
}
.news-info-content img{
    margin-bottom: 15px;
}
@media (max-width:992px) {
    .news-info-title{
        font-size: 1.5rem;
        font-weight: bold;
    }
    .news-info-content {
        margin-top: 30px;
    }
    .news-info-content h3{
        font-size: 1.25rem;
    }
}
/*相关下载*/
.downlist ul{
    border-top: 1px solid #e5e5e5;
}
.downlist ul li a{
    display: block;
    padding: 1.75rem 0;
    font-size: 1.125rem;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;    
    position: relative;
    border-bottom: 1px solid #e5e5e5;
}
.downlist ul li a span{
    float: right;
    font-size: 1.0rem;
    padding: 0.1rem 1rem;    
    border-radius: 3rem;
    background: transparent;
    border: 1px solid #e5e5e5;
    transition: all 0.3s ease;
}
.downlist ul li a:hover span{
    background: #d82528;
    color: #fff;
}
@media (max-width:992px){
    .downlist ul li a{
        font-size: 1.0rem;
        padding: 1.0rem 0;
    }
    .downlist ul li a span{
        font-size: 0.875rem;
        padding: 0.1rem 0.5rem;
    }
    .downlist ul li a span i{
        font-size: 0.875rem;
    }
}
/* 联系我们 */
.contact .contact-title{    
    font-size: 1.5rem;
    margin-bottom: 1.0rem;
    font-weight: bold;
}
.contact ul {
    display: flex;
    justify-content: flex-end;
}
.contact ul li {     
    display: flex;
    flex-direction: row;
    align-items: start;
}
.contact ul li .er-box{
    width: 140px;    
    padding: 10px;
    border-radius: 5px;
    background: #fff;
    text-align: center;
}
.contact-list{margin:0px auto;width:100%;height:150px;background-color:#fff;display:flex;padding: 15px 1.5rem;}
.contact-item{width:30%;height:100%}
.contact-item:last-child{width:40%;height:100%}
.contact-icon,.contact-item{display:flex; align-items:center}
.contact-icon{justify-content:center;width:50px;min-width:50px;height:50px;background-color:#0071bc;}
.contact-icon span{ color:#fff; font-size:2.0rem;}
.contact-info{padding-left:20px;display:flex;flex-direction:column;justify-content:space-around}
.contact-t{text-transform:uppercase;font-weight:bold}

#gmap{width:100%;max-width:1920px;height:440px;position:absolute;left:0px;top:0px}
@media screen and (max-width:768px){  
    .contact .contact-title{font-size:1.25rem;}
    .contact-list{flex-wrap:wrap;height:auto;padding:4vw;box-sizing:border-box}
    .contact-item,.contact-item:last-child{width:100%;justify-content:flex-start;margin-bottom:4vw}
}
.map{
    border: 1px solid #efefef;
    padding: 5px;
    margin-top: 30px;
    background: #fff;
}
.map img{
    width: auto;
    max-width: none;
}
.BMap_stdMpCtrl, .BMapLabel, .BMap_omCtrl{
    display: none !important;
}
@media(max-width:992px){     
    .contact .contact-title {
        font-size: 1.35rem;
        margin-bottom: 5px;
    }
    .contact ul{
        justify-content: flex-start;
    }
    .contact ul li{
        margin-top: 1.0rem;
        margin-left: 0;
    }
}
/* 在线留言 */
.message .modal-header i{
    font-size: 1.75rem;
    font-style: normal;
    line-height: 1.0;
    padding-left: 5px;
    border-left: 5px solid #0071bc;
}
.message .modal-body p {    
    font-size: 1.125rem;
    padding: 0px 0 1.0rem;
}
.form-control{
    height: 50px;
    background-color: #fff;
    font-size: 0.875rem;
    padding-left: 1.0rem;
    border: none;
    border-radius: 0;
    border-bottom: 1px solid #ddd;    
    margin-bottom: 15px;
}
.form-contro:focus, .form-contro textarea:focus {
    border-bottom-color: #0071bc;
}
.form-control1{
    height:120px !important;
}
.message .msg-btn{
    width: 100%;
    background: #0071bc;
    color: #fff;
    border: none;
    font-size: 1.25rem;
    padding: 12px 15px;
    border-radius: 30px;
    font-weight: 700;    
    cursor: pointer;
    transition: 0.3s;
    text-transform: uppercase;
    font-size: 15px;    
}
.message .msg-btn:hover {
    background: #004d99;
    box-shadow: 0 10px 20px rgba(0,100,176,0.2);
}